Subject: Kind Request
From: Ali Adil <[email-masked]>
To: Deeksha Dadu <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Wed, 12 Apr 2023 23:34:46 -0700 (MST)

Dear Sir and Ma'am, 

I hope this email finds you well and at a good time. 

I am writing this email to request that you review my salary. I believe that I have been performing well, and I am reaching the targets every day and doing my best to deliver the required quality work. 

My current salary is not sufficient for me to fulfil my requirements. As six months will have passed in the next few days since my joining date, I am requesting a 20% increase in my salary. I hope you will consider my request and review my salary. 

I am hopeful that I will be able to discuss this further with you. Thank you for your time. 

Best, 
Ali Adil